<!-- Ici, on dit à Angular de charger le component correspondant
au selector simplon-first, il s'agit ici de notre FirstComponent.
Angular va donc venir mettre dans cette balise le template du FirstComponent
<simplon-exo-li></simplon-exo-li>
-->
<ul>
    <!-- le routerLinkActive permet de définir une classe css qui sera appliquée
    au lien si jamais l'url actuelle correspond à son routerLink-->
    <li><a routerLinkActive="active" routerLink="/first">First</a></li>
    <li><a routerLinkActive="active" routerLink="/structure">Structure</a></li>
    <li><a routerLinkActive="active" routerLink="/observable">Observable</a></li>
    <li><a routerLinkActive="active" routerLink="/event">Event</a></li>
    <li><a routerLinkActive="active" routerLink="/exo-li">Exercice List</a></li>
    <li><a routerLinkActive="active" routerLink="/exo-template">Exercice Template</a></li>
</ul>
<router-outlet></router-outlet>